This is a replacement for SWX and SWTIME if you run ZSDOS on your 
SB180.  SWZ reads a SmartWatch chip and sets the system 
"heartbeat" clock via ZSDOS.  It works under both the Micromint 
BIOS and XBIOS.  In addition, SWZ will display the SmartWatch 
time once or continuously, and optionally allows setting the time 
on Wyse and TeleVideo terminals as it sets the system clock.
